//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2016.01.09 at 02:00:07 PM CET 
//


package net.ihe.gazelle.tempmodel.temp.mapping.model;

import javax.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the net.ihe.gazelle.temp.mapping.model package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create an instance of {@link TemplatesTypeMapping }
     * 
     */
    public TemplatesTypeMapping createTemplatesTypeMapping() {
        return new TemplatesTypeMapping();
    }

    /**
     * Create an instance of {@link TemplateSpecification }
     * 
     */
    public TemplateSpecification createTemplateSpecification() {
        return new TemplateSpecification();
    }

}
